メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
workspaces
/
{workspaceId}
/
provisioning-meta
Get provisioning meta for workspace of a service
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/provisioning-meta \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/provisioning-meta"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/provisioning-meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "fields": [
    {
      "key": "setLicenses",
      "description": "licenses",
      "type": "list of options",
      "constraints": {
        "required": true,
        "minLength": 1,
        "maxLength": 64,
        "regex": {
          "value": "^(?=.*?[A-Z])(?=.*?[a-z])(?=.*?[0-9])(?=.*?[#?!@$%^&*-]).{8,}$",
          "message": "provisioning.default_password_regex_message"
        }
      },
      "options": [
        {
          "id": "ab144hnx3e99h",
          "label": "Administrator License"
        }
      ],
      "multiple": true,
      "hideForProvisioningType": "invite"
    }
  ]
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
workspaceId
number
必須

クエリパラメータ

lang
enum<string>
利用可能なオプション:
en,
ja

レスポンス

200 - application/json
fields
object[]
必須
read-only
最終更新日 2026年7月14日